After [[Installation|installing]] Sentri, it is recommended to review the initial configuration settings.
# Reset superuser password
First, make sure to reset the superuser password.
# Global settings
Go to [[Portal Management/Global|Global]] under Portal Management and rename the portal to your preference.

Next, configure the SMTP connection in [[Portal Management/Mail|Mail]] under Portal Management so Sentri can send emails.

Finally, enable the [[index#Modules|modules]] you want to use in [[Portal Management/Modules|Modules]] under Portal Management.
# Create users and check permissions
Create administators and set the right permissions.
